Subject: [bug#67813] [PATCH 00/12] Update python-pandas to version 2.1.1.

From: Nicolas Graves <[email-masked]>
Date: Sun, 04 Feb 2024 03:36:33 +0100

On 2024-01-11 10:52, Ricardo Wurmus wrote:

> Good work!
>
> I only just noticed this patch set.  I started work on the
> wip-python-science branch, which includes an upgrade to Pandas 1.5.
>
> I think it’s worth keeping Pandas 1.x around, which is still used by
> many packages.
>
> Your changes to matplotlib look good; I had updated to 3.8.2 already,
> but the changes to the test flags look very useful.
>
> I’ll try to port your patch set to wip-python-science.

Hi Ricardo,

I've noticed some patches in that direction, thanks! Should I rebase
that on wip-python-science and send a v2?

-- 
Best regards,
Nicolas Graves